# Uses of Class
org.apache.sysds.runtime.instructions.cp.AppendCPInstruction

Packages that use AppendCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of AppendCPInstruction in org.apache.sysds.runtime.instructions.cp

Subclasses of AppendCPInstruction in org.apache.sysds.runtime.instructions.cp
Modifier and Type
Class
Description
`final class`
`FrameAppendCPInstruction`
`final class`
`ListAppendRemoveCPInstruction`
`final class`
`MatrixAppendCPInstruction`
`final class`
`ScalarAppendCPInstruction`
Methods in org.apache.sysds.runtime.instructions.cp that return AppendCPInstruction
Modifier and Type
Method
Description
`static AppendCPInstruction`
AppendCPInstruction.`parseInstruction(String str)`

## Uses of AppendCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type AppendCPInstruction
Modifier and Type
Method
Description
`static AppendFEDInstruction`
AppendFEDInstruction.`parseInstruction(AppendCPInstruction instr)`